Cram like framework for OCaml
Description

Part of the Jane Street's PPX rewriters collection.

Install
Published
22 Nov 2021
Authors
Maintainers
Sources
v0.14.2.tar.gz
md5=ce1bb859cf695eb8f165fe1e03fff2c1
Dependencies
re >= "1.8.0"
ppxlib >= "0.18.0"
dune >= "2.0.0"
stdio >= "v0.14" & < "v0.15"
ppx_inline_test >= "v0.14" & < "v0.15"
ppx_here >= "v0.14" & < "v0.15"
base >= "v0.14" & < "v0.15"
ocaml >= "4.04.2"
Reverse Dependencies
ansi-parse >= "0.4.0"
bio_io >= "0.2.1" & < "0.5.1"
camelot >= "1.3.0"
combinat < "3.0"
electrod >= "0.1.6" & < "0.2.1"
ez_cmdliner >= "0.2.0"
ez_config >= "0.2.0"
ez_file >= "0.2.0"
ez_hash < "0.5.3"
fiat-p256 < "0.2.0"
GT >= "0.4.0" & < "0.5.0"
http-cookie >= "4.0.0"
influxdb >= "0.2.0"
js_of_ocaml >= "3.10.0"
js_of_ocaml-lwt >= "3.10.0"
js_of_ocaml-ocamlbuild >= "3.10.0" & < "5.0"
js_of_ocaml-ppx >= "3.10.0"
kqueue >= "0.2.0"
loga >= "0.0.5"
lsp < "1.8.0" | >= "1.11.3" & < "1.12.2"
mlt_parser >= "v0.14.0" & < "v0.15.0"
nsq >= "0.4.0" & < "0.5.2"
OCanren-ppx >= "0.3.0~alpha1"
ocluster >= "0.2"
ocplib_stuff >= "0.3.0"
odate >= "0.6"
odoc >= "2.0.0"
omd >= "2.0.0~alpha3"
opam-bin >= "0.9.5"
opam_bin_lib >= "0.9.5"
ppx_jane = "v0.14.0"
ppx_relit >= "0.2.0"
psmt2-frontend >= "0.3.0"
pythonlib = "v0.14.0"
routes >= "2.0.0"
seqes < "0.2"
spawn < "v0.9.0" | >= "v0.14.0"
tezos-shell >= "15.0"
tezos-stdlib >= "14.0"
toplevel_expect_test >= "v0.14.0" & < "v0.15.0"
travesty >= "0.3.0" & < "0.6.0" | = "0.7.0"
wtr >= "2.0.0"